const mode = 'devLocal'; //devLocal：本地测试、devOnline：线上测试、production：生产环境
let ROOTPATH = '';  //域名
switch (mode) {
	case 'devLocal':
		ROOTPATH = "//h5.ali251.langye.net"
		break;
	case 'devOnline':
		ROOTPATH = ""
		break;
	case 'production':
		ROOTPATH = "//h5.ali251.langye.net"
		break;
	default:
		throw new Error('未配置环境');
}
export { ROOTPATH }
